### Method

# Hex Widget set_cursor_by_row_and_col

#### Declaration

    void
    hex_widget_set_cursor_by_row_and_col (
      HexWidget* gh,
      int col_x,
      gint64 line_y
    )

#### Description

Move the cursor by row and column, as absolute values.

#### Parameters

`col_x`

  Type: `int`

  Column to which the cursor should be moved.

`line_y`

  Type: `gint64`

  Line to which the cursor should be moved, by absolute value, within the whole buffer (not just the currently visible part).